#content{
 margin:0 auto;
 width:1150px;}
img{
 border:0px;}
#content_1{
 width:1150px;
 height:335px;
margin-bottom:15px;}
#yuanxun{
 margin-bottom:15px;
 margin-top:5px;}
#tupian{
 width:567px;
 height:335px;
 background:white;
 float:left;}
#gonggao{
 width:567px;
 height:335px;
 background:white;
 float:right;}
#gonggao_top{
 width:567px;
 height:47px;
 background:url(../images/3.gif) no-repeat;}
#gonggao_top h1{
 font-size:20px;
 font-family:"微软雅黑";
 float:left;
 color:#882227;
 margin-top:10px;
 margin-left:60px;}
#gonggao_top p{
 font-size:16px;
 font-family:"方正楷体简体";
 float:right;
 margin-top:15px;
 margin-right:10px;}
#gonggao_top p a{
 text-decoration:none;
 color:#882227;}
#gonggao_top p a:hover{
 color:#FF6600;}
#gonggao_down{
 width:560px;
 height:288px;}
#gonggao_down ul li{
 height:40px;
 line-height:40px;
 width:560px;
 background:url(../images/15.gif) no-repeat bottom center;
 float:left;}
#gonggao_down ul li a{
 text-decoration:none;
 color:black;
 margin-left:25px;
 font-size:16px;}
#gonggao_down ul li a span{
 float:right;
 margin-right:2px;}
#gonggao_down ul li a:hover{
 color:red;}
#content_2{
 width:1150px;
 height:335px;
 margin-bottom:20px;}
#xinwen{
 width:567px;
 height:335px;
 background:white;
 float:left;}
#xinwen_top{
 width:567px;
 height:47px;
 background:url(../images/4.gif) no-repeat;}
#xinwen_top h1{
 font-size:20px;
 font-family:"微软雅黑";
 float:left;
 color:#882227;
 margin-top:10px;
 margin-left:60px;}
#xinwen_top p{
 font-size:16px;
 font-family:"方正楷体简体";
 float:right;
 margin-top:15px;
 margin-right:10px;}
#xinwen_top p a{
 text-decoration:none;
 color:#882227;}
#xinwen_top p a:hover{
 color:#FF6600;}
#xinwen_down{
 width:560px;
 height:288px;}
#xinwen_down ul li{
 height:40px;
 line-height:40px;
 width:560px;
 background:url(../images/15.gif) no-repeat bottom center;
 float:left;}
#xinwen_down ul li a{
 text-decoration:none;
 color:black;
 margin-left:25px;
 font-size:16px;}
#xinwen_down ul li a span{
 float:right;
 margin-right:2px;}
#xinwen_down ul li a:hover{
 color:red;}
#keyan{
 width:567px;
 height:335px;
 background:white;
 float:right;}
#keyan_top{
 width:567px;
 height:47px;
 background:url(../images/4.gif) no-repeat;}
#keyan_top h1{
 font-size:20px;
 font-family:"微软雅黑";
 float:left;
 color:#882227;
 margin-top:10px;
 margin-left:60px;}
#keyan_top p{
 font-size:16px;
 font-family:"方正楷体简体";
 float:right;
 margin-top:15px; 
 margin-right:10px;}
#keyan_top p a{
 text-decoration:none;
 color:#882227;}
#keyan_top p a:hover{
 color:#FF6600;}
#keyan_down{
 width:560px;
 height:288px;}
#keyan_down ul li{
 height:40px;
 line-height:40px;
 width:560px;
 background:url(../images/15.gif) no-repeat bottom center;
 float:left;}
#keyan_down ul li a{
 text-decoration:none;
 color:black;
 margin-left:25px;
 font-size:16px;}
#keyan_down ul li a span{
 float:right;
 margin-right:2px;}
#keyan_down ul li a:hover{
 color:red;}
#content_3{
 width:1150px;
 height:335px;
 margin-bottom:20px;}

#content_5{
 width:1150px;
 height:202px;
 margin-bottom:20px;}


#gongzuo{
 width:426px;
 height:335px;
 background:white;
 float:left;}
#gongzuo_top{
 width:426px;
 height:47px;
 background:url(../images/6.gif) no-repeat;}
#gongzuo_top h1{
 font-size:20px;
 font-family:"微软雅黑";
 float:left;
 color:white;
 margin-top:10px;
 margin-left:60px;}
#gongzuo_top p{
 font-size:16px;
 font-family:"方正楷体简体";
 float:right;
 margin-top:15px;
 margin-right:10px;}
#gongzuo_top p a{
 text-decoration:none;
 color:white;}
#gongzuo_top p a:hover{
 color:#FF6600;}
#gongzuo_down{
 width:426px;
 height:288px;}
#gongzuo_down ul li{
 height:40px;
 line-height:40px;
 width:426px;
 background:url(../images/14.gif) no-repeat bottom center;
 float:left;}
#gongzuo_down ul li a{
 text-decoration:none;
 color:black;
 margin-left:25px;
 font-size:16px;}
#gongzuo_down ul li a span{
 float:right;
 margin-right:2px;}
#gongzuo_down ul li a:hover{
 color:red;}
#jiuye{
 width:426px;
 height:335px;
 background:white;
 float:left;
 margin-left:20px;}
#jiuye_top{
 width:426px;
 height:47px;
 background:url(../images/6.gif) no-repeat;}
#jiuye_top h1{
 font-size:20px;
 font-family:"微软雅黑";
 float:left;
 color:white;
 margin-top:10px;
 margin-left:60px;}
#jiuye_top p{
 font-size:16px;
 font-family:"方正楷体简体";
 float:right;
 margin-top:15px;
 margin-right:10px;}
#jiuye_top p a{
 text-decoration:none;
 color:white;}
#jiuye_top p a:hover{
 color:#FF6600;}
#jiuye_down{
 width:426px;
 height:288px;}
#jiuye_down ul li{
 height:40px;
 line-height:40px;
 width:426px;
 background:url(../images/14.gif) no-repeat bottom center;
 float:left;}
#jiuye_down ul li a{
 text-decoration:none;
 color:black;
 margin-left:25px;
 font-size:16px;}
#jiuye_down ul li a span{
 float:right;
 margin-right:2px;}
#jiuye_down ul li a:hover{
 color:red;}
#tongdao{
 width:257px;
 height:335px;
 background:white;
 float:right;}
#tongdao_top{
 width:257px;
 height:48px;
 background:url(../images/8.gif) no-repeat top center;}
#tongdao_top h1{
 font-size:20px;
 font-family:"微软雅黑";
 float:left;
 color:white;
 margin-top:10px;
 margin-left:60px;}
#tongdao_down ul li{
 width:257px;
 height:58px;
 margin-top:13px;}
#fengcai{
 width:1150px;
 height:233px;
 background:white;
 margin-bottom:20px;}
#fengcai_top{
 widht:1150px;
 height:47px;
 background:url(../images/2-1.gif) no-repeat top center;}
#fengcai_top h1{
 font-size:20px;
 font-family:"微软雅黑";
 float:left;
 color:#882227;
 margin-top:10px;
 margin-left:70px;}

#fengcai_top p{
 font-size:16px;
 font-family:"方正楷体简体";
 float:right;
 margin-top:15px;
 margin-right:10px;}
#fengcai_top p a{
 text-decoration:none;
 color:#882227;}
#fengcai_top p a:hover{
 color:#FF6600;}



#fengcai_down{
 width:1150px;
 height:196px;
 background:#fff;}





#ContentArea{ font-size:16px; line-height:34px; width:100%; float:left;}
#ContentArea li{ list-style:outside;}

#jcxy{ width:220px; float:left;-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);box-shadow: 0 1px 5px 0 rgba(0,0,0,.3); overflow:hidden; background:#fff; margin-right:40px; padding:11px; margin-top:5px; margin-bottom:5px;}
#jcxya{ width:100%; float:left; height:208px; margin-bottom:5px;}
#jcxya img{ width:100%;height:208px;}
#jcxyb{ width:100%; float:left; height:32px; line-height:32px; font-size:16px; overflow:hidden;}
#jcxyc{ width:100%; float:left; height:44px; line-height:22px; font-size:14px; overflow:hidden; color:#666;}

.box{width:100%; float:left;} 
#goleft {width:100%;overflow: hidden;float:left;} 
#goleft #gols {width: 33100px;} 
#goleft1, #goleft2 {width: auto;float: left;}

#kslj{ width:100%; background:#dcefe8; margin-top:55px; overflow:hidden; padding-bottom:34px;}
#ksljt{ width:100%; float:left; text-align:center; height:125px;}
#dbline{ width:100%; height:20px; border-bottom:1px dashed #ddd; margin-top:20px; float:left; margin-bottom:20px;}


#icon1{ width:155px; float:left;transition: all 0.5s;}
#icon1a{ width:68px; height:58px; background:#d6e9cd; float:left; margin-left:42px; text-align:center; padding-top:10px;border-radius:50px;transition: all 0.5s;}
#icon1b{ float:left; text-align:center; font-size:16px; width:100%; height:40px; line-height:40px;}

#icon11{ width:180px; float:left;transition: all 0.5s; margin-left:30px;}
#icon1a1{ width:68px; height:58px; background:#d6e9cd; float:left; margin-left:50px; text-align:center; padding-top:10px;border-radius:50px;transition: all 0.5s;}
#icon1b1{ float:left; text-align:center; font-size:16px; width:100%; height:40px; line-height:40px;}

#icon1:hover #icon1a{border-radius:4px;}
#icon1:hover #icon1b{ color:#088259;}

#icon11:hover #icon1a1{border-radius:4px;}








#jser_1 img{
 position:absolute;
 left:-10px;
 top:-630px;
 z-index:-1;}
#jser_2 img{
 position:absolute;
 right:-10px;
 top:-444px;
 z-index:-1;}